.ui-light-theme *{
	background: whitesmoke !important;
	color: black !important;
	border-color: darkgrey !important;
}
.ui-light-theme #general-modal,
.ui-light-theme #modal-dialog,
.ui-light-theme #dashboard-modal-sidebar-container{
	background: transparent !important;
}
.ui-light-theme .cover,
.ui-light-theme .modal-cover{
	background: #000 !important;
}
.ui-light-theme .dd-default-button,
.ui-light-theme .dd-default-button *{
	background: #CCC !important;
	border-color: #CCC !important;
}
.ui-light-theme .dd-default-button:hover,
.ui-light-theme .dd-default-button:hover *{
	background: #DDD !important;
}
.ui-light-theme .dd-default-input:focus{
	border-color: #292929 !important;
}
.ui-light-theme .dd-autocomplete-container .autocomplete-list span,
.ui-light-theme .dd-autocomplete-container .autocomplete-list span *{
	background: #DDD !important;
}
.ui-light-theme .dd-autocomplete-container .autocomplete-list span:hover{
	color: grey !important;
}
.ui-light-theme #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group input:focus{
	border-color: #292929 !important;
}
.ui-light-theme #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group select:disabled,
.ui-light-theme #dashboard-modal-sidebar-container .modal-sidebar .modal-sidebar-body form .form-row .form-group input:disabled{
	color: grey !important;
	background: #DDD !important;
	border-color: #DDD !important;
}
.ui-light-theme #modal-dialog form .dialog-actions{
	background: darkgrey !important;
}
.ui-light-theme #modal-dialog form .dialog-actions button:hover{
	background: #DDD !important;
}
.ui-light-theme #loading-indicator,
.ui-light-theme #loading-indicator *{
	background: #DDD !important;
}
.ui-light-theme #notification-banner,
.ui-light-theme #notification-banner *{
	background: #DDD !important;
}

/* ===================== ELEMENT SPECIFIC ===================== */
.ui-light-theme #dashboard-content nav .navbar-trailing button,
.ui-light-theme #dashboard-content nav .navbar-trailing button *{
	background: transparent !important;
	color: black !important;
}
.ui-light-theme #dashboard-sidebar a:hover,
.ui-light-theme #dashboard-sidebar a.acitve-sidebar-menu,
.ui-light-theme #dashboard-sidebar a:hover *,
.ui-light-theme #dashboard-sidebar a.acitve-sidebar-menu *{
	background: #E2E2E2 !important;
}
.ui-light-theme #dashboard-content table tr:hover *{
	background: #E2E2E2 !important;
}
.ui-light-theme #dashboard-content .content-body-tabs a{
	border-color: transparent !important;
}
.ui-light-theme #dashboard-content .content-body-tabs a:hover,
.ui-light-theme #dashboard-content .content-body-tabs a.active-content-tab{
	border-color: #CCC !important;
}
.ui-light-theme #dashboard-content table tr.success-status td,
.ui-light-theme #dashboard-content table tr.success-status td *{
	background: #d9ead3 !important;
}
.ui-light-theme #dashboard-content table tr.danger-status td,
.ui-light-theme #dashboard-content table tr.danger-status td *{
	background: #f4cccc !important;
}
.ui-light-theme #dashboard-content table tr.ternary-status td,
.ui-light-theme #dashboard-content table tr.ternary-status td *{
	background: #cfe2f3 !important;
}

/* ===================== AUTH ROUTE ===================== */
.ui-light-theme .auth-root form button,
.ui-light-theme .auth-root form button *{
	background: #CCC !important;
}
.ui-light-theme .auth-root form input:focus{
	border-color: #292929 !important;
}